body {
text-align : center;
font : 1em/1.2em Arial, Helvetica, sans-serif;
background : #000;
color : 
}

a:link, a:visited; {
color : #909;
text-decoration : none;
}
a:hover {
color : #fff;
text-decoration : underline;
}

div#container {
width : 850px;
margin : auto;
}

div#header {
width : 100%;
overflow : hidden;
}

div#logo {
float : left;
width : 500px;
text-align : left;
}

div#logo h2 {
width : 400px;
height : 80px;
display : block; 
background : url(../images/default/Raising_the.jpg) no-repeat 0 0; 
text-indent : -9999px; */
}

div#logo h2 a {
display : block;
width : 400px;
height : 80px;
}

div#searchbox {
float : right;
width : 250px;
margin-top : 25px;
}
/* Search Box... */
#searchForm fieldset {
    width:240px;
    position:relative;
    display:block;
}
div.input {
    width:120px;
    padding:5px 15px 7px 15px;
    border-radius:20px;
    border:1px solid #c6d2db;
    border-top:1px solid #b4c1cb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.08);
    float:right;
    background:#e8edf1;
}
div.input.focus {
        border:1px solid #9ecbe2;
        box-shadow:0 0 6px #abdcff, inset 0 1px 2px rgba(0,0,0,0.08);
    }
input#s {
    width:100%;
    border:0;
    border-radius:20px;
    background:transparent;
    height:16px;
    color:#b4bdc4;
    text-shadow:0 1px 1px #fff;
}
input#s:focus {
        outline:none
    }
input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/default/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; right:13px;
    z-index:5;
    display:none;
    cursor:pointer;
}
/* End of Search */

div#navigation {
width : 100%;
margin-top : 10px;
/*overflow : hidden; */
background: -moz-linear-gradient(top, black, #3c3c3c 1px, #292929 25px);
 background: -webkit-gradient(linear, left top, left 25, from(black), color-stop(4%, #3c3c3c), to(#292929));
 -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3c3c3c', endColorstr='#292929')"; /*IE 8 */
 filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3c3c3c', endColorstr='#292929'); /*IE 6 & 7 */
  border-top: 1px solid #545454;
}

/* MENU */

ul#nav {
 z-index: 9999;
 background: #e5e5e5;
 float: left;
 border-bottom: none;
}

ul#nav li a, ul#nav li {
z-index: 9999;
 float: left;
 text-align : left;
}

ul#nav li {
 list-style: none;
 position: relative;
}

ul#nav li a {
z-index: 9999;
 padding: 1em 1.2em;
 text-decoration: none;
 color: white;
 /*background: #292929; */
 background: -moz-linear-gradient(top, black, #3c3c3c 1px, #292929 25px);
 background: -webkit-gradient(linear, left top, left 25, from(black), color-stop(4%, #3c3c3c), to(#292929));
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3c3c3c', endColorstr='#292929')"; /*IE 8 */
  filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3c3c3c', endColorstr='#292929'); /*IE 6 & 7 */
 border-bottom: 1px solid #232323;
 border-right: 1px solid #232323; 
}

ul#nav li a:hover {
 background: #666;
 background: -moz-linear-gradient(top, #292929, #000000);
 background: -webkit-gradient(linear, left top, left bottom, from(#292929), to(#000000));
}

ul#nav li ul {
 display: none; 
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

ul#nav li:hover > ul {
 display: block;
}

ul#nav li ul li, #nav li ul li a {
 float: none;
}

ul#nav li ul li {
 _display: inline; /* for IE6 */
}

ul#nav li ul li a {
 width: 150px;
 display: block;
}

/*End of Menu...
*/

div#banner {
width : 850px;
height : 300px;
margin : 20px auto 0 auto;
padding-top : 20px;
text-align : left;
border-top : 2px solid #333;
}


div#main-content {
margin-top : 50px;
padding-top : 10px;
width : 100%;
border-top : 1px dotted #ccc; 
overflow : hidden;
}

div#content-left {
float : left;
text-align : left;
width : 300px;
}

h2#heads {
margin-bottom : 15px;
font-family : 'Oxygen', serif;
font-weight : normal;
color : #60c;
}

div#content-left h1 {
margin-left : 25px;
width : 245px;
height : 53px;
background : url(../images/default/social_banner2.png) no-repeat;
text-indent : -9999px;
}

ul#social-icons {
margin-left : 70px;
}

ul#social-icons li {
display : inline;
margin-left : 20px;
position : relative;
top : -25px;
}

div#content-right {
float : right;
padding-left : 15px;
padding-bottom : 20px;
text-align : left;
width : 525px;
border-left : 1px dotted #ccc;
}
img#cover {
float : left;
margin-right : 8px;
}

div#content-right h2 {
font-family : 'Oxygen', serif;
font-weight : normal;
margin-top : 20px;
color : #60c;
line-height : 1.4em;
}

div#content-right h4 {
font-family : 'Ovo', serif;
font-weight : normal;
font-size : 18px;
margin-top : 20px;
}

div#content-right p.statement {
color : #c3c1c1;
font-size : 1.23em;
text-indent:5px;
display:block;
line-height : 1.4em;
}

div#content-right span#quote {
color:#3c3c3c;
font-size:100px;
position:relative;
top:50px;
left:0px;
text-indent:0px;
}

div#content-right p {
margin-top : 15px;
line-height : 1.8em;
font-family : 'Brawler', serif;
font-size : 16px;
color : #666;
}

div#content-right span.trade {
position : relative;
top : 0;
left : 0;
font-size : 16px;
}

div#content-right span#info {
color : #C0A545;
}

img.drop {
margin-top : 3px;
-moz-box-shadow : 3px 3px 4px #222;
-webkit-box-shadow : 3px 3px 4px #222;
box-shadow : 3px 3px 4px #222;
-ms-filter : "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='222222')"; /*IE 8 Fix */
filter : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='222222'); /*IE 5.5 - 7 Fix  */
}

/* This is for the Sponsorship section */
div#sponsorship {
width : 100%;
}

ul#sponsor {
list-style-type : none;
float : left;
width : 250px;
margin : 20px 10px 0 0;
padding : 0 0 20px 0;
}

ul#sponsor li#title {
color : #98883d;
font-weight : bold;
}

ul#sponsor span {
color : #999;
font-weight : normal; 
}

ul#sponsor li a:link, a:visited {
color : #98883d;
}
/* End Sponsorship section */

img#dots {
margin-left : 150px;
}

img#red {
float : right;
margin : 0 5px 10px 0;

width : 138px; /*198 */
height : 237px; /*297 */
}

ul#services {
list-style-type : square;
font-size : 12px;
padding-left : 25px;
margin-top : 15px;
color : #4e4e4e;
}

ul#services li {
padding : 5px 0;
}

ul#contacts {
margin-top : 20px;
font-size : 14px;
}

ul#contacts li#title {
color : #98883d;
font-weight : normal;
}

ul#contacts span {
color : #999;
font-weight : normal; 
}

ul#contacts li a:link, a:visited {
color : #98883d;
}

/*Footer */
div#footer {
clear : both;
margin-top : 30px;
padding : 15px 0;
border-top : 1px solid #222;
}

ul#listing li {
display : inline;
margin-right : 10px;
padding-right : 10px;
font-size : 10pt;
border-right : 1px solid #333;
color : #fff;
}

ul#listing li a:link, a:visited {
color : #0f0;
text-decoration : underline;
}

ul#listing li#last {
border : none;
}

span#highlight {
color : #0c0;
}

ul#contacts {
list-style-type : none;
}

ul#contacts li#title {
color : #98883d;
font-weight : bold;
}

ul#contacts span {
color : #999;
font-weight : normal; 
}

ul#contacts li a:link, a:visited {
color : #98883d;
}


/*Begin Form */
form#contact-me {
margin-top : 30px;
width : 300px;
padding-bottom : 120px;
}

form#contact-me label {
float : left;
clear : left;
margin : 8px 20px 0 0;
text-align : right;
width : 125px;
text-transform : uppercase;
color : #555;
}
form#contact-me input {
width : 135px;
height : 30px;
margin : 0 0 20px 0;
padding-left : 5px;
background : -moz-linear-gradient(top, #999999 0%, #ffffff 40%); /*firefox */
background : -webkit-gradient(linear, left top, left bottom, color-stop(0% #999999), color-stop(40% #ffffff)); /*webkit */
-moz-box-shadow : 0px 1px 0px #bbb;
-webkit-box-shadow : 0px 1px 0px #bbb;
}

form#contact-me input::-webkit-input-placeholder {
color : #bbb;
}

form#contact-me input:-moz-placeholder {
color : #bbb;
}

form#contact-me input:focus {
border : 2px solid #999;
}

form#contact-me input#send {
float : right;
margin-right : 15px;
padding : 8px 15px;
color : #666;
text-transform : uppercase;
width : 105px;
font-size : 14px;
-moz-box-shadow : 0px 0px 5px #999;
-moz-border-radius : 9px;
-webkit-border-radius : 9px;
cursor : pointer;
}
/*End Form */